
/*Theme Name: Zerif PRO Child Theme
Theme URI: http://iwebprovider.com/
Author: Mark of iWP
Author URI: http://iwebprovider.com/
Description: Zerif PRO Child Theme by iWP
Template: zerif-pro
Version: 1.0
Text Domain: HTML5, CSS3, Responsive
*/
/*-------------------------------------------*/
/*-------------------------------------------*/
@import url('../zerif-pro/style.css');
/*-------------------------------------------*/
/*-------------------------------------------*/
/* Start Standard Child Theme CSS */
a {
	color: #fe8900;
}
a:hover, a:focus {
	color: #d49102;
}
*::-moz-selection {
	background: #8c0001 !important;
}
::selection {
	background: #8c0001 !important;
}
.navbar-brand {
	line-height: 56px;
}
	.navbar-brand > img {
		vertical-align: middle;
		max-height: calc(100% - 7px);
	}
.intro-text {
	max-width: 1000px;
	margin: 0 auto;
}
.nav-links a {
	color: #fe8900;
}
.current-menu-item a, ul.nav > li > a:hover, ul.nav > li.current-menu-parent > a {
	color: #fe8900 !important;
}
ul.nav > li.current_page_item > a::before, .nav > li.current-menu-item > a::before {
	background: #fe8900;
}
.about-us p {
	color: #fff;
} 
.focus-box h5 {
	min-height: 78px !important; 
}
h5.latestnews-title a {
    min-height: 60px;
}
.latestnews-img img {
	height: 180px;
	width: 100%;
	object-fit: cover;
	object-position: center;
}
.widget li a:hover {
	color: #fe8900 !important;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	background: #820000;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background: #3c0201 !important;
}
#fblike-2 {
	margin-bottom: 20px;
}
/*Quick Inquiry*/
#quick-inquiry .radio {
	width: 33.33%;
	display: inline-block;
}
	#quick-inquiry input[type="radio"] {
		margin: 0 0 0 -20px;
		height: 36px;
	}
	#quick-inquiry td {
		vertical-align: top;
	}
	#quick-inquiry .radio label {
		line-height: 35px;
		vertical-align: middle;
	}
	.qi-departure_month, .qi-return_month, .qi-departure_day, .qi-departure_year, .qi-return_day, .qi-return_year {
		float: left;
		width: 33.33%;
		padding: 0 5px;
	}
	.captcha-img .form-group:first-child {
		width: 72px;
		float: left;
	}
	.captcha-img .captcha-170 {
		float: left;
		width: calc(100% - 72px);
		padding-left: 15px;
	}
/*Footer*/
#zerif-copyright, .zerif-footer-email, .zerif-footer-address, .zerif-footer-phone {
	color:#ffffff;
}
 #zerif-copyright, .zerif-footer-email, .zerif-footer-address, .zerif-footer-phone a {
	color: #fff;
}
	.zerif-footer-phone, .zerif-footer-phone:hover {
		color: #d49102;
	}
	 #zerif-copyright a, .zerif-footer-email a {
		color: #fff;
	}
	#zerif-copyright a:hover, .zerif-footer-email a:hover, .entry-footer a:hover {
		color: #d49102 !important;
	} 
	#zerif-copyright > a {
		color: #ffffff;
	}
	#zerif-copyright > a:hover {
		color: #d49102 !important;
	}
	.zerif-footer-phone {
		color: #ffffff !important;
	}
/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/
/* Smartphone and Tablet view */
@media (min-width: 768px) { /* 768px small */

}

@media (min-width: 992px) { /* 992px medium */
	.focus-box .service-icon {
		width: 210px !important;
		height: 210px !important;
	}
}

@media (min-width: 1200px) { /* 1200px large */
	
}
/*-------------------------------------------*/
@media (max-width: 1199px) { /* 1200px large */

}

@media (max-width: 991px) { /* 992px medium */

}

@media (max-width: 767px) { /* 768px small */
	#quick-inquiry .radio {
		width: 100%;
	}
}

@media (max-width: 599px) { /* 600px */
	.qi-departure_month, .qi-return_month, .qi-departure_day, .qi-departure_year, .qi-return_day, .qi-return_year {
		width: 100%;
	}
}

@media (max-width: 479px) { /* 480px */
	
}

@media (max-width: 319px) { /* 320px */

}
/*-------------------------------------------